body{
	background: #d2d2c1 url('imagens/fundo.png');
	font: 16px Arial, Helvetica, sans-serif;	
}

#principal {
	width: 900px;
}

#menu{
	background: #c5c5b2;
	padding: 18px;
}


#conteudo{
	background: #e8e8d9;
	padding: 10px;
}

a{
	color: #4b566a;
	text-decoration: none;
	font-weight: bold;
	padding: 5px;
}

#rodape{
	text-align: center;
}

h1{
	color: #828371;
	font-size: 1.2em;
}

.img-campanha {
	border: 10px solid #c3c3ae;
}
